/* Reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,dir,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}ol{list-style:decimal}ul{list-style:disc}ul ul{list-style:circle}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{text-decoration:underline}mark{background:none}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select,a img{vertical-align:middle}
/* Typography */
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;max-width:100%}html{height:100%;font-size:100%;font-family:serif;-webkit-text-size-adjust:100%}body{margin:0;min-height:100%}body,pre,label,input,button,select,textarea{vertical-align:top}a{display:inline-block}p,ul,ol{margin:1.25em 0}h3{font-size:1.25em;line-height:1em;margin:1em 0}h5{font-size:0.8125em;line-height:1.5385em;margin:1.5385em 0}h6{font-size:0.6875em;line-height:1.8182em;margin:1.8182em 0}blockquote{margin:0 3em}caption{font-weight:bold}ul,ol,dir,menu,dd{margin-left:3em}ul,dir,menu{list-style:disc}ol{list-style:decimal}sub,sup{font-size:75%;line-height:0;vertical-align:baseline;position:relative}sub{top:0.5em}sup{top:-0.5em}label{display:inline-block}input[type="text"],input[type="password"],input[type="file"],input[type="button"]{padding:1px;border:1px solid #222;margin:0}select,textarea{padding:0;border:1px solid #999;margin:-4px 0 0 0}fieldset{padding:0.625em;border:1px solid #ccc;margin-bottom:0.625em}input[type="radio"],input[type="checkbox"]{height:1em;vertical-align:top;margin:0.125em}div,table{overflow:hidden}
/* Fluid Fonts */

body {
background-color:#222;
font: 16px Arial,Verdana;
margin: 0;
padding: 0;
color:#111;
}

h1 {
	margin: 20px 0 10px 0;
	padding: 0;
	font-size: 24px;
	font-weight: normal;
}

h2 {
}

h2 a {
	font-size: 14px;
	text-decoration:underline;
	color: #111;
	font-weight: normal;
}

h3 {
	color:#b66;
	border-bottom: 1px solid #ccc;
}

h4 {
	margin: 35px 0 10px 0;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
}

h5 {
	color:#722;
}

h6 {
	color:#500;
}

small {
	font-size:0.75em
}

a {

	color:#111;
}

a:hover {
	color:#000;
}

img {
	max-width:100%
}

table {
	font-size:.8em;
	color:#666 !important;
	background:#eee;
	width:100%;
	border-radius:.5em;
}

table code {
	background:transparent;
	padding:0
}

tr {
	border-bottom:1px solid #fff;
}

tr:last-child {
	border-bottom:none;
}

th,td {
	font-size:1em;
	line-height:1.25em;
	margin:0;
	padding:1em;
	white-space:nowrap;
}

th {
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
	color:#fff;
	background:#999;
}

th a {
	color:#fff;
}

th:first-child,
td:first-child {
	width:50%;
}

pre {
	background:#efefef;
	padding:0.75em;
	border-radius:0.75em;
}

ul,p {
	color:#666;
}

p code,ul code {
	padding:.25em .75em;
	border-radius:.75em;
	white-space:nowrap
}

blockquote pre,blockquote code {
	color:#666;
	background:#fff;
}

code {
	background:#eee;
}

.center {
	text-align:center;
}

.right {
	text-align:right;
}

.main {
background-color:#333;
padding: 0;
position: relative;
min-width: 320px;
max-width: 1235px;
box-shadow: 0 0 6px 0px #000;
z-index: 100;
border-radius: 0 0 10px 10px;
text-align: left;
border-width: 0 2px 2px 2px;
overflow: hidden;
margin: 0 auto 10px auto;
}

.content {
	margin: 10px 20px;
	min-height: 400px;
	position: relative;
}

.header {
overflow: hidden;
background: #222;
background-size: auto, auto;
background-size: 7px 7px;
}

.header img {
	width:30px;
	max-width:680px;
	padding:0 0 8px 5%;
}

.logotip {
    float: left;
    margin: 15px 0 15px 13px;
    font-size: 25px;
	font-weight: bold;
	color:#222;
}

.logotip a {
text-decoration:none;
}

.search {
    float: right;
    margin: 15px 15px 15px 0;
	width: 40%;
}

.menu {
    font-size: 17px;
    padding: 4px 0 5px 13px;
    overflow: hidden;
    background-color: #f4f4f4;
	border-top: 1px solid#dddddd;
	border-bottom: 1px solid #999;
}

.footer {
	font-size:0.9em;
	background:#333;
}

.footer p {
	color:#eee;
	padding:20px;
	max-width:768px;
	margin:0 auto;
}

.footer .stats {
	font-size:.9em;
}

.list-videos {
overflow: hidden;
width: 100%;
text-align: center;
margin:-1%;
}

.item {
padding: 0;
margin: 1%;
width: 14.666%;
float: left;
display: inline;
text-align: left;
border: 1px solid #333;
background-color: #444;
}

.videothumb {
width: 100%;
height:100%;
position: relative;
overflow: hidden;
min-height:80px;
font-size:0px;
}

.item .img img, .item .img .no-thumb {
display: block;
width: 100%;
height: 100%;
min-height: 100px;
text-align: center;
}

.videothumb video {
width:100%;
height:auto;
float: left;
}

.videothumb a {
	display:block;
}

.thumbnail {
    width:100%;
    height:auto;
	display:block;
} 

.text {
    margin: 0 0 20px 0;
}  

.text h2 {
    margin: 0 0 3px 0;
    padding: 0;
    font-size: 19px;
}

.desc {
margin:12px 5px 0 5px;
}

.item h2, .item p {
font-size:14px;
}

.item h2 {
padding: 7px 5px;
}

.item  h2 a {
}

.related {
padding: 10px;
border: 1px solid #f68e56;
background-color: #fdfceb;
border-radius: 2px;
overflow: hidden;
margin: 20px 0;
}

.random {
padding: 10px;
border: 1px solid #222;
background-color: #444;
border-radius: 2px;
overflow: hidden;
margin: 20px 0;
}

.random a {
margin: 5px 0;
}

.category {
margin: 3px 0 0 0;
color: #666;
}

.videocontent {
width:100%;
float:left;
margin-bottom:20px;
}

.player {
background:#000;
margin: 0;
}

.embed {
width:100%;
margin:0 0 10px 0;
}

.videothumb .overlay {
	position:absolute;
	top: 0;
	width:100%;height:100%;
	background-color:rgba(0,0,0,0.3);
	background-image:url("/templates/example/images/play-24.png");
	background-repeat:no-repeat;
	background-position:center center;
	opacity:0;
	visibility:hidden;
	-webkit-transition:.25s;
	-moz-transition:.25s;
	-ms-transition:.25s;
	-o-transition:.25s;
	transition:.25s;
}
.videothumb:hover .overlay {
	cursor:pointer;
	visibility:visible;
	opacity:1;
}

.main-bottom {
    background-color: #222;
    margin-top: 20px;
    overflow: hidden;
    padding: 10px 20px;
    position: relative;
}

.ul_cats {
	-webkit-columns: 3;
	-moz-columns: 3;
	columns: 3;
	margin: 0 auto;
}
.categories{
	color:#000;
	justify-content: space-between;
	display: flex;
	align-items: center;
}
.badge{
	display: inline-block;
	font-size: 75%;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
}

.tags_block {
width:100%;
float:left;
text-align: center;
margin: 30px 0;
}

.tags {
  white-space: nowrap;
  width: auto;
  background-color: #444;
  padding: 5px 8px;
  text-decoration: none;
  margin:3px;
}
.tags:hover {
}

ul.pagination li a {
  padding:10px;
}

.search_form input {
background: #444;
color: #111;
}

.infopost {
float: left;
margin: 10px 0;
width: 100%;
color: #999;
text-align: right;
}


@media screen and (max-width:48em) {

	body {
		font-size:1em;
	}

}

.search_form{
}
.search_form input{
	height:30px;
    border-radius: 4px;
	padding:3px
}
.search_form input[type="button"]{
	cursor:pointer;
	font-size: 12px;
	padding: 0 10px;	
	width:55px;
	text-align:center;
	float: right;
	margin-left:5px;
}
.search_form input[type="text"]{
	width: calc(100% - 60px);
}

a.image{display:inline}
.image img{border:1px solid #C6CFD9;padding:3px;max-width: 200px;max-height: 190px;margin: 0px 0px 15px;}
.image img[align="left"]{float:left;display:inline;margin:0 8px 5px 0;}
.image img[align="right"]{float:right;display:inline;margin:0 0 5px 8px;}
a.image_small{display:inline}
.image_small img{border:1px solid #C6CFD9;padding:3px;max-width: 100px;max-height: 80px;margin: 0px 0px 15px;}
.image_small img[align="left"]{float:left;display:inline;margin:0 8px 5px 0;}
.image_small img[align="right"]{float:right;display:inline;margin:0 0 5px 8px;}

ul li {
  list-style-type:none;
}

ul.pagination li {
  list-style-type:none;
  display: inline;
}
ul.pagination li a.active{
  font-weight: bold;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

ul.navbar {
	margin:0;
}

ul.navbar li, menu a {
	float: left;
	margin: 0;
	position: relative;
	list-style-type:none;
}

ul.navbar li a, menu a {
	display: block;
	color: #111;
	text-decoration: none;
	margin: 0 15px 0 0;
}

ul.navbar li:first-child a {
}
ul.navbar li:first-child ul li a, ul.navbar li ul li:first-child a {
}

ul.navbar li a:hover,
ul.navbar li:hover > a {
	color: #000;	
}

ul.navbar li ul {
  margin: 0;
  position: absolute;
  background: #222;
  left: 10%;
  font-size: 10px;
  min-width: 170px;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
  transition: all .1s ease;
}

ul.navbar li.active > a {
	color: #2c597f;	
}

ul.navbar ul li { float: none; }
ul.navbar li:hover > ul { opacity: 1; visibility: visible; left: 0; max-height: 250px }
ul.navbar > li:hover > ul { opacity: 1; visibility: visible; top: 100%; left: 0; }
ul.navbar li > ul  ul { top: 0; left: 90%; }
ul.navbar li > ul li:hover > ul { left: 100%; }


@media screen and (max-width: 1024px) {
.item {
width: 18%;
}
}

@media screen and (max-width: 880px) {
.item {
width: 23%;
}
}

@media screen and (max-width: 720px) {

h2 a {
    font-size: 14px;
	}
	
.logotip {
    float: left;
    margin: 5px 0 5px 0;
    font-size: 25px;
    font-weight: bold;
    width: 100%;
}

.search {
    float: none;
    margin: 15px 0px 15px 0;
    width: 100%;
    padding: 0 10px;
}

.menu {
padding: 4px 0 5px 10px;
}

h1 {
margin: 10px 0 10px 0;
font-size: 20px;
}

.content {
margin: 10px 10px;
}

.embed iframe {
width:100%;
height:320px;
}

.item {
width: 31.3333333%;
}

}

@media screen and (max-width: 480px) {
.embed iframe {
width:100%;
height:280px;
}

.item {
width: 48%;
}

}
